.proinput {
    width: 100%;
    height: 1%;
    margin-bottom: 1vw;
    margin-top: 0vw;
  }
  .editbtn {
    margin-right: 0vw;
    width: 6vw;
    border-radius: 5px;
    background-color: #aee6e6 !important;
    color: #00b0bd;
    margin-bottom: 1vw;
    margin-left: 7vw;
  
  }
  .editbtn:active {
    background-color: #aee6e6 !important;
    color: #fff;
    box-shadow: 0 5px #666;
    transform: translateY(4px);
  }
  .editbtn:hover {
    background-color: #00b0bd !important;
    color: #fff;
  }
  @media only screen and (max-width: 1204px) {
    /* For mobile phones: */
    .editbtn {
      width: 7vw;
      margin-left: 9vw;
    }
  }
  @media only screen and (max-width: 768px) {
    /* For mobile phones: */
    .editbtn {
      width: 11vw;
      margin-left: 19vw;
    }
  }
  @media only screen and (max-width: 425px) {
    /* For mobile phones: */
    .editbtn {
      width: 20vw;
      margin-left: 15vw;
      margin-bottom: 3vw;
    }
  }
  @media only screen and (max-width: 375px) {
    /* For mobile phones: */
    .editbtn {
      width: 20vw;
      margin-left: 15vw;
      margin-bottom: 3vw;
    }
  }
  @media only screen and (max-width: 320px) {
    /* For mobile phones: */
    .editbtn {
      width: 20vw;
      margin-left: 9vw;
      margin-bottom: 3vw;
    }
  }
  .label {
    background-color: transparent;
    color: black;
    border: 2px solid #ffda77;
    padding: 0.5rem;
    font-family: sans-serif;
    border-radius: 0.3rem;
    cursor: pointer;
    margin-top: 1rem;
    margin-left: 5vw;
  }
  .label:hover{
    background-color: #ffa45b !important;
    border: 2px solid #666 !important;
  }
  .label:active{
    background-color: #ffa45b !important;
    box-shadow: 0 5px #666 !important;
    transform: translateY(4px) !important;
  
  }
  .preview {
    height: 165px;
    width: auto;
    margin-left: 4vw;
  }
  .saveedt {
    padding: 0.5vw 9vw;
    background-color: #ffa45b !important;
    border-radius: 10px;
    width: 100%;
    margin-top: 2vw;
  }
  .saveedt:hover {
    background-color: #ffda77 !important;
    border: 2px solid #666 !important;
  }
  .saveedt:active {
    background-color: #ffda77 !important;
    box-shadow: 0 5px #666 !important;
    transform: translateY(4px) !important;
  }
  .proimage {
    width: 12vw;
  }
  